<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>webpack starterkit</title>
</head>
<body>
  <h1>Task3</h1>

  <p>Date/Time: <span id="datetime"></span></p>

   <script>
    var dt = new Date();
    document.getElementById("datetime").innerHTML = dt.toLocaleTimeString();
   </script>

  <h1>Task4</h1>
  <table>
    <tr> 
      <td colspan="3">
        <input type="text" id="result"/>
      </td> 
      <td><input type="button" value="clear" onclick="Clear()"/></td> 
    </tr>
    <tr>
      <td><button type="button" value="1" onclick="Display('1')">1</button></td>
      <td><button type="button" value="2" onclick="Display('2')">2</button></td>
      <td><button type="button" value="3" onclick="Display('3')">3</button></td>
      <td><button type="button" value="+" onclick="Display('+')">+</button></td>
    </tr>

    <tr>
        <td><button type="button" value="4" onclick="Display('4')">4</button></td>
        <td><button type="button" value="5" onclick="Display('5')">5</button></td>
        <td><button type="button" value="6" onclick="Display('6')">6</button></td>
        <td><button type="button" value="-" onclick="Display('-')">-</button></td>
    </tr>

      <tr>
          <td><button type="button" value="7" onclick="Display('7')">7</button></td>
          <td><button type="button" value="8" onclick="Display('8')">8</button></td>
          <td><button type="button" value="9" onclick="Display('9')">9</button></td>
          <td><button type="button" value="*" onclick="Display('*')">*</button></td>
      </tr>

      <tr>
          <td><button type="button" value="." onclick="Display('.')">.</button></td>
          <td><button type="button" value="0" onclick="Display('0')">0</button></td>
          <td><button type="button" value="=" onclick="Calculate()">=</button></td>
          <td><button type="button" value="/" onclick="Display('/')">/</button></td>
      </tr>
    </table>

  <h1>Task5</h1>
    <div>
      Choose Rock, Paper or Scissor
    </div>

    <button type="button" onclick="ShowResult(1)">Rock</button>
    <button type="button" onclick="ShowResult(2)">Paper</button>
    <button type="button" onclick="ShowResult(3)">Scissors</button>

    <br>
    <input disabled type="text" id="You">
    <br>
    <input disabled type="text" id="Him">
    <br>  
    <input disabled type="text" id="RPSResult">
    <br>
<!-- Image of things -->
<img src="src/img/Rocks.jpg">
<img src="src/img/Paper.jpg">
<img src="src/img/Scissor.jpg">

<!-- Create more Images for task5 with u win u lose draw and what the npc chose-->

  </body>
</html>